@charset "UTF-8";
/*响应式配置*/
@media (max-width: 1699px) {
  .index-app .mycontainer .block {
    min-height: 45em;
  }
}
@media (max-width: 1199px) {
  header {
    display: none;
  }
  .out-header {
    display: none;
  }
  .index-prod .prod-tab li {
    padding: 1.888889em 1em;
  }
  .index-business .index-title {
    margin-bottom: 30%;
  }
  .index-app .mycontainer .block {
    min-height: 40em;
  }
  footer .footer-mid .mycontainer nav {
    display: none;
  }
  footer .footer-mid .mycontainer .info {
    width: 50%;
  }
  footer .footer-mid .mycontainer form {
    width: 45%;
  }
  .about-us .about-dev article {
    overflow: auto;
  }
  .about-us .about-dev article img {
    max-width: none;
    max-height: 65.22916667vw;
  }
  .about-us .about-vision .wrapper .block .pic .title {
    line-height: 1.45;
  }
  .contact-us .contact-info .mycontainer .lt {
    width: 40%;
  }
  .contact-us .contact-info .mycontainer .rt {
    width: 55%;
  }
  .news-list .block {
    padding-right: 15%;
  }
  .prod-list .mycontainer aside ul li {
    padding: 1.45em;
  }
  .strength-list .tech-capability .wrapper .block .pic .title {
    padding: 1.1667em 1.5em;
  }
  .strength-list .prod-capability article {
    overflow: auto;
  }
}
@media (max-width: 990px) {
  .mycontainer {
    width: 94% !important;
  }
  .index-about .rt .data {
    flex-wrap: wrap;
  }
  .news-list .block {
    padding-right: 10%;
  }
  .strength-list .tech-capability .wrapper .block .pic .title h4 {
    margin-bottom: 1em;
  }
}
@media (max-width: 767px) {
  .banner-search .mycontainer {
    flex-direction: column;
  }
  .banner-search .mycontainer .lt {
    width: 100%;
    margin: 0 0 2%;
  }
  .banner-search .mycontainer .rt {
    width: 100%;
  }
  .banner-search .mycontainer .rt form {
    width: 100%;
  }
  .index-prod .prod-tab li {
    width: 32%;
    margin-bottom: 2%;
    padding: 1em 0.5em;
  }
  .index-about .lt {
    width: 100%;
    margin-bottom: 5%;
  }
  .index-about .rt {
    width: 100%;
  }
  .index-business {
    background: none;
  }
  .index-business .index-title {
    margin-bottom: 8%;
  }
  .index-business .data {
    margin-bottom: 10%;
  }
  .index-business .data .block {
    width: 30%;
  }
  .index-business article table tr td {
    min-width: 6em;
  }
  .index-app .mycontainer .block {
    width: 50%;
    min-height: 35em;
  }
  .index-partner .mycontainer .lt {
    width: 100%;
    margin-bottom: 5%;
  }
  .index-partner .mycontainer .rt {
    width: 100%;
  }
  .index-news .wrapper {
    flex-direction: column;
  }
  .index-news .wrapper .news-tab {
    display: flex;
    justify-content: space-between;
    width: 100%;
    margin-bottom: 3%;
    align-items: center;
  }
  .index-news .wrapper .news-tab ul {
    display: flex;
    gap: 1em;
  }
  .index-news .wrapper .news-tab ul li {
    margin-bottom: 0;
  }
  .index-news .wrapper .news-tab a {
    margin-top: 0;
  }
  .index-news .wrapper .news-content {
    width: 100%;
    margin-left: 0;
  }
  .index-news .wrapper .news-content .lt {
    width: 100%;
    margin-bottom: 3%;
  }
  .index-news .wrapper .news-content .rt {
    width: 100%;
  }
  footer .footer-mid .mycontainer .info {
    width: 100%;
    margin-bottom: 3%;
  }
  footer .footer-mid .mycontainer form {
    width: 100%;
  }
  .about-us .about-intro .mycontainer .lt {
    width: 100%;
    margin-bottom: 3%;
  }
  .about-us .about-intro .mycontainer .rt {
    width: 100%;
  }
  .about-us .about-vision .wrapper .block {
    width: 49%;
    margin-bottom: 2%;
  }
  .about-us .about-market .map .content {
    width: 700px;
  }
  .about-us .about-dev article img {
    max-height: 100vw;
  }
  .about-us .about-env .swiper .swiper-slide {
    width: 45%;
  }
  .about-us .about-honor .swiper .swiper-slide {
    width: 50%;
  }
  .contact-us .contact-info .mycontainer .lt {
    width: 100%;
    margin-bottom: 3%;
  }
  .contact-us .contact-info .mycontainer .rt {
    width: 100%;
  }
  .contact-us .contact-info .mycontainer .rt form input {
    width: 100%;
    margin-bottom: 1em;
  }
  .inner-banner .inner-tab {
    display: none;
  }
  .article-tab p {
    max-width: none;
    width: 100%;
    margin-bottom: 1em;
  }
  .news-list .block {
    padding-right: 5%;
  }
  .prod-list .mycontainer aside {
    width: 100%;
    margin-bottom: 5%;
  }
  .prod-list .mycontainer main {
    width: 100%;
  }
  .prod-detail .prod-intro .intro .lt {
    width: 100%;
    margin-bottom: 3%;
  }
  .prod-detail .prod-intro .intro .rt {
    width: 100%;
  }
  .prod-wrapper .block {
    width: 48.5%;
  }
  .strength-list .tech-capability .wrapper .block {
    width: 49%;
    margin-bottom: 2%;
  }
  .strength-list .tech-capability .wrapper .block .pic {
    padding-bottom: 120%;
  }
  .strength-list .prod-capability article table tr td {
    min-width: 5em;
  }
  .strength-list .prod-process .wrapper {
    flex-wrap: wrap;
  }
  .strength-list .prod-process .wrapper .block {
    width: 14.75%;
    margin-bottom: 2%;
  }
  .strength-list .quality-control .wrapper .block {
    width: 32%;
    margin-bottom: 3%;
  }
}
